uuid: f43d25b5-d1f9-4286-9ada-d8b0479cdc07
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.recording.field_artist
    - field.field.node.recording.field_recording
    - field.field.node.recording.field_year_of_recording
    - node.type.recording
  module:
    - user
id: node.recording.teaser
targetEntityType: node
bundle: recording
mode: teaser
content:
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_artist: true
  field_recording: true
  field_year_of_recording: true
